Межсайтовый скриптинг в sCssBoard

Дата публикации:
30.11.2005
Всего просмотров:
981
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2005-3837
CVE-2008-5576
CVE-2008-5577
CVE-2008-5578
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Раскрытие важных данных
Раскрытие системных данных
Неавторизованное изменение данных
Обход ограничений безопасности
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
sCssBoard 1.x
Уязвимые версии: sCssBoard 1.12, 1.2 (development)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует при обработке входных данных в параметре "search_term". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: scssboard.if-hosting.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: sCssBoard XSS vuln in search param

или введите имя

CAPTCHA